/* Table styling */

table tbody td {
  padding:5px 4.3px;
  border: 1px solid #a4b9c4;
}

table thead th {
  padding-bottom: 5px;
  padding-left: 4.3px;
}

table tr:hover td {
  background-color: #e3e2e2;
  }

.noborder {
  border: 0px!important;
}


#verein {
  margin-left: auto!important;
  margin-right: auto!important;
  margin-bottom: 10px!important;
  align: center;
  width: 90%!important;
  
}

#verein tbody td {
  verical-align:middle;
}

#verein tbody tr:hover td{
  background-color: #f8f9fb;
}

#noborder tr td {
  border: 0px!important;
}

#noborder tr:hover td {
  background-color: transparent;
}


table.test tbody tr td {
	border: 0px;
}

table .staepa {
	border: 0px solid #ffffff;
  text-align: center;
}


table.staepa tr td {
  border: 0px solid #ffffff;
  text-align: center;
}

#staepa tr:hover td{
  background-color: #ffffff;
}

#ausschuesse td ul li{
  margin-left: 5%;
  text-align: left;
}

#aerzte tbody td {
  vertical-align: middle;
}

#aerzte tbody tr:hover td {
  background-color: transparent!important           /*#f8f9fb;*/
}

#redbox tr td {
  bgcolor: #fee;
  border: 1px dotted #fcc;
}

#redbox tr:hover td {
  background-color: #fee;
}

#greenbox tr td {
  background-color: #f4f8f4;
  border: 1px dotted #aca;
}

#greenbox tr hover td {
  background-color: #f4f8f4;
}

#redbox {
  color:#000;
  background-color:#fee!important;
  border:1px #fcc solid;
  padding:3px;
}

hr {
  background-color: #000000;
  height: 1px;
  color: #000000;
  margin-top: 10px;
  margin-bottom: 10px;
}

hr.blass {
  background-color: #ccc;
  height: 1px;
  color: #ccc;
  margin-top: 15px;
  margin-bottom: 15px;
}


/* List styling */

ul {
  margin-left: 15px;
  padding-left: 10px;
}

ul ul {
  margin-bottom: 10px;
}

ol   {
  margin-left: 15px;
  padding-left: 10px;
}

ul li ul ul {
  margin-top: 8px;
}

ul li.active a:active {
  color: #000000;
}

header ul,ol {list-style-type: none}

aside ul,ol {list-style-type: none}

section ol {list-style-type: decimal;          
}



/* Link styling*/

a:link {
  color: #2A4FBF ;
}

a:visited {
  color: #2A4FBF;
}

a:visited:hover{
  color: #3DAB76;
}

a:hover {
  color: #3DAB76;
}

.active a:active {
  color: #000000;
  text-decoration: underline;
}




.list-group-item.active1
{
  
  /*z-index: 2;*/
  
  background-color: #F50911;
  border: solid 1px #ffffff;
  text-decoration-color: black!important;
  text-shadow: none;
  font-size: 100%;
  font-weight: bold;
  text-transform: none;
  width: 90%;
  background-color: #fff;!important;
  background-image: -webkit-linear-gradient(top, #054a68 25%, #02334f 50%);
  background-image:      -o-linear-gradient(top, #054a68 10%, #02334f 50%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#033c5a), to(#033c5a));
  background-image:         linear-gradient(to bottom,#ccc 10%, #ffffff 60%, #ccc 100%);
}

.list-group-item.active1:visited
{
  color: #CE6542;
}

.list-group-item.active1:hover
{
  color: #3DAB76;
  text-decoration: underline;
 }

a .list-group-item.active1:active
{
  text-decoration: underline!important;
  background-color: #ccc!important;
}


/* Dropdown Menu */


/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: relative;
    background-color: #f9f9f9;
   /* min-width: 160px;*/
    /*width: auto;*/
    box-shadow: 2px 1px 4px 4px rgba(193,205,205,1);
    /*float: left;*/
    margin-top: 8px;
    margin-bottom: 6px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #2A4FBF;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #f1f1f1;
  text-decoration: underline;
  color: #3DAB76;
 }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
    max-width: 96%;
    z-index: 1;
    padding-left: 8px;
    padding-top: 5px;
    padding-right: 8px;
    margin-top: 8px;
  
}


/* Change size of dropdown menu on hover */
.dropdown:hover .dropdown-content:hover  {
  
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
  -webkit-transition: all 800ms ease-in-out;
  -moz-transition: all 800ms ease-in-out;
  -ms-transition: all 800ms ease-in-out;
  -o-transition: all 800ms ease-in-out;
  transition: all 800ms ease-in-out;
  margin-bottom: 15px;
  margin-top: 15px;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41; 
}

/* Dropdown Menu End */

.info-box {
  margin-top: 15px;
}


div .secbox {
  width: 95%;
  margin: 15px auto;
  padding: 5px;
  border: 2px;
  box-shadow: 6px 6px 8px #b2b2b2;
  background-color: #ffc6c6;
}




@media screen and (min-width: 320px) {

img {
  width= auto;
  height: auto;
  }  
}

ul.topmenu li.topmenu a {
  pointer-events: none;
}

ul.topmenu li.topmenu ul li a {
  pointer-events: auto;
}

.topmenu .topmenu {
  cursor: pointer;
}

div .footer-nav ul {
  display: none;
}

/* Properties for Youtube iframe */
#youtube {
  margin-right: auto;
  margin-left:auto;
}


.flash-1 {
	width: 80%!important;
}


ul#css3menu1.topmenu>li.topfirst, li.topmenu, li.toplast {
	width: 16.6%!important;
}


ul#css3menu1.topmenu>li.topmenu>ul {
	max-width: 200%!important/*auto!important*/;
	min-width: 100%!important;
	
}

